package com.bcxin.ars.model.sb;

import com.bcxin.ars.model.BaseModel;

import java.util.Date;

/**
 *sb_chargework
 *
 */
public class Chargework extends BaseModel {

	public Chargework(){
	
	}

    /**
    *负责人ID
    */
    private Integer confesscompanypersonid;

    /**
    *开始时间
    */
    private Date startdate;

    /**
    *结束时间
    */
    private Date enddate;

    /**
    *工作单位
    */
    private String companyname;

    /**
    *岗位
    */
    private String post;
	/**
	 *负责人ID
	 */
	public Integer getConfesscompanypersonid(){
		return this.confesscompanypersonid;
	}
	
	/**
	 *负责人ID
	 */
	public void setConfesscompanypersonid(Integer confesscompanypersonid){
		this.confesscompanypersonid = confesscompanypersonid;
	}
	/**
	 *开始时间
	 */
	public Date getStartdate(){
		return this.startdate;
	}
	
	/**
	 *开始时间
	 */
	public void setStartdate(Date startdate){
		this.startdate = startdate;
	}
	/**
	 *结束时间
	 */
	public Date getEnddate(){
		return this.enddate;
	}
	
	/**
	 *结束时间
	 */
	public void setEnddate(Date enddate){
		this.enddate = enddate;
	}
	/**
	 *工作单位
	 */
	public String getCompanyname(){
		return this.companyname;
	}
	
	/**
	 *工作单位
	 */
	public void setCompanyname(String companyname){
		this.companyname = companyname;
	}
	/**
	 *岗位
	 */
	public String getPost(){
		return this.post;
	}
	
	/**
	 *岗位
	 */
	public void setPost(String post){
		this.post = post;
	}
	
}